File 0010-Bump-listen-version-to-3.6.patch of Package vagrant

From 8678ead4d72de6b79111adabc90aa3877d8777fb Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Dan=20=C4=8Cerm=C3=A1k?= <dcermak@suse.com>
Date: Mon, 2 Aug 2021 13:44:45 +0200
Subject: [PATCH 10/10] Bump listen version to ~> 3.6

---
 vagrant.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/vagrant.gemspec b/vagrant.gemspec
index cfe589cca..eede54bf8 100644
--- a/vagrant.gemspec
+++ b/vagrant.gemspec
@@ -21,7 +21,7 @@ Gem::Specification.new do |s|
   s.add_dependency "erubi"
   s.add_dependency "hashicorp-checkpoint", "~> 0.1.5"
   s.add_dependency "i18n", "~> 1.8"
-  s.add_dependency "listen", "~> 3.5"
+  s.add_dependency "listen", "~> 3.6"
   s.add_dependency "log4r", "~> 1.1.9", "< 1.1.11"
   s.add_dependency "mime-types", "~> 3.3"
   s.add_dependency "net-ssh", ">= 6.1.0", "< 6.2"
-- 
2.31.1

openSUSE Build Service is sponsored by